import * as $dara from '@darabonba/typescript';
import { GetClusterStrategyCountResponseBody } from "./GetClusterStrategyCountResponseBody";
export declare class GetClusterStrategyCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetClusterStrategyCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
